﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <Filter Include="Source Files">
      <UniqueIdentifier>{4FC737F1-C7A5-4376-A066-2A32D752A2FF}</UniqueIdentifier>
      <Extensions>cpp;c;cxx;def;odl;idl;hpj;bat;asm;asmx</Extensions>
    </Filter>
    <Filter Include="Header Files">
      <UniqueIdentifier>{93995380-89BD-4b04-88EB-625FBE52EBFB}</UniqueIdentifier>
      <Extensions>h;hpp;hxx;hm;inl;inc;xsd</Extensions>
    </Filter>
    <Filter Include="Resource Files">
      <UniqueIdentifier>{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}</UniqueIdentifier>
      <Extensions>rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx</Extensions>
    </Filter>
    <Filter Include="Header Files\mp">
      <UniqueIdentifier>{8e51d60c-6cba-47ec-b60e-96a0cca7dbe7}</UniqueIdentifier>
    </Filter>
    <Filter Include="Source Files\mp">
      <UniqueIdentifier>{9d6916ca-e933-43d8-a8d6-e8f2d0f51929}</UniqueIdentifier>
    </Filter>
  </ItemGroup>
  <ItemGroup>
    <ClCompile Include="..\..\src\esys\os\esysc\esysos_esysc_prec.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\os\esysc\esysos_esysc_dll.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\os\esysc\mp\plugin_esysc.cpp">
      <Filter>Source Files\mp</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\os\esysc\time_esysc.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\os\esysc\semaphoreplat_esysc.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\os\esysc\semaphoreplatimpl_esysc.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\os\esysc\taskplat_esysc.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\os\esysc\taskplatimpl_esysc.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\os\esysc\objplatif_esysc.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\os\esysc\mutexplat_esysc.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\os\esysc\mutexplatimpl_esysc.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\os\esysc\systemplat_esysc.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\os\esysc\systemplatimpl_esysc.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\os\esysc\mp\platform_esysc.cpp">
      <Filter>Source Files\mp</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\os\esysc\mutex_esysc.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\os\esysc\semaphore_esysc.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\os\esysc\task_esysc.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="..\..\include\esys\os\esysc\esysos_esysc_prec.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\include\esys\os\esysc\version.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\include\esys\os\esysc\esysos_esysc_defs.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\include\esys\os\esysc\mp\plugin.h">
      <Filter>Header Files\mp</Filter>
    </ClInclude>
    <ClInclude Include="..\..\include\esys\os\esysc\time.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\include\esys\os\esysc\semaphoreplat.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\src\esys\os\esysc\semaphoreplatimpl.h">
      <Filter>Source Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\include\esys\os\esysc\taskplat.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\src\esys\os\esysc\taskplatimpl.h">
      <Filter>Source Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\include\esys\os\esysc\objplatif.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\include\esys\os\esysc\mutexplat.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\src\esys\os\esysc\mutexplatimpl.h">
      <Filter>Source Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\include\esys\os\esysc\systemplat.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\src\esys\os\esysc\systemplatimpl.h">
      <Filter>Source Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\include\esys\os\esysc\mp\platform.h">
      <Filter>Header Files\mp</Filter>
    </ClInclude>
    <ClInclude Include="..\..\include\esys\os\esysc\mutex.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\include\esys\os\esysc\semaphore.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\include\esys\os\esysc\task.h">
      <Filter>Header Files</Filter>
    </ClInclude>
  </ItemGroup>
  <ItemGroup>
    <ResourceCompile Include="..\..\res\esysos_esysc.rc">
      <Filter>Resource Files</Filter>
    </ResourceCompile>
  </ItemGroup>
</Project>
